.slick-slider{position:relative;display:block;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;overflow:hidden;display:block;margin:0;padding:0}
.slick-list:focus{outline:none}
.slick-list.dragging{cursor:pointer;cursor:hand}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{position:relative;left:0;top:0;display:block}
.slick-track:before,.slick-track:after{content:"";display:table}
.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{float:left;height:100%;min-height:1px;display:none}
[dir="rtl"] .slick-slide{float:right}
.slick-slide img{display:block}
.slick-slide.slick-loading img{display:none}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
.slick-dots{position:absolute;top:-40px;list-style:none;display:block;text-align:center;padding:0;width:100%}
.slick-dots li{position:relative;display:inline-block;margin:0 5px;padding:0;cursor:pointer;vertical-align:middle}
.slick-dots li button{border:none;background:#d8d8d8;display:block;height:16px;width:16px;-moz-border-radius:16px;-webkit-border-radius:16px;border-radius:16px;outline:none;line-height:0;font-size:0;color:transparent;cursor:pointer;padding:0;box-shadow:0px 0px 0px black}
.slick-dots li button:hover{outline:none;background:#003b71}
.slick-dots li.slick-active button{background:#003b71}
.slick-prev,.slick-next{position:absolute;z-index:999;display:block;height:15px;width:15px;line-height:0;font-size:0;cursor:pointer;background:transparent;color:transparent;top:50%;margin-top:-7px;padding:0;border:none;outline:none}
.slick-prev:hover,.slick-next:hover{outline:none;background:transparent;color:transparent}
.slick-prev:hover:before,.slick-next:hover:before{color:#f0b310}
.slick-prev:before,.slick-next:before{font-family:"slick";font-size:22px;line-height:1;color:#203153;font-size:18px}
.slick-prev{left:0}
.slick-prev:before{content:'‹'}
.slick-next{right:0}
.slick-next:before{content:'›'}
.slick-dotted {margin-top:70px}


html.desktop #video-wrapper {background-image:none !important;background:#fff}
html:not(.desktop) #bgvid {display:none}
html:not(.desktop) #video-wrapper {height:calc(100vh - 90px);max-height:none}
html:not(.desktop) #video-wrapper .banner-text {
bottom:0;padding:30px 0;background:#003c75;
/*
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(0,60,114,1) 43%);
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(0,60,114,1) 43%); 
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(0,60,114,1) 43%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#003c72',GradientType=0 ); */

}
	#content {padding:40px 20px 0}
	#content .left-sidebar {width:19.7%}
	#content .container:not(.about-container) {width:52%;margin-left:4%}
	#content .right-sidebar {width:21%}
	.page-template-template-timeline #content .container {width:100%;margin-left:0%}

/* ========================================================================= */
/* !MEDIA QUERIES */
/* ========================================================================= */

/* @media screen and (max-width: XXXpx) {  } */



@media screen and (max-width: 1000px) {

	.banner-container .banner-text h4 {font-size:24px;line-height:28px;width:100%}
	#keyservices .keyservices-holder .ks {width:32%}
	
	#programs .programs-holder .prog {width:47%;height:33vh;background-size:80%}
	
	#programs .programs-holder .prog span p {font-size:16px;line-height:24px}
	

	.logo-section span {width:70px;height:70px;background-size:contain}
	.logo-section span svg, .logo-section span img {width:70px;height:70px;}
	
	.game-block { width: 31.333%; display: inline-block; margin: 0 1.333% 28px 0; vertical-align: top; }
	.game-block img {display:block;width:100%;height:auto}
	.game-container .game-block:nth-child(4n) {margin-right:1.333%}
	.game-container .game-block:nth-child(3n) {margin-right:0}
	
}

@media screen and (max-width: 900px) {	
	
	.home #newsannouncements .newsannouncements-holder {display:block}
	.home #newsannouncements .newsannouncements-holder .na {display:block;margin:0 20px;}
	#content .container.blog-new {width:100% !important;margin:0}
	
	
	
	#programs .programs-holder {display:block}
	#programs .programs-holder .prog {display:block;margin:0 20px}
	#programs .programs-holder.slick-dotted {margin-top:0;margin-bottom:50px}
	#programs .programs-holder .slick-dots {bottom:-35px;top:auto}
	
	#content {padding:60px 20px 0;width:100%;box-sizing:border-box}
	#content .left-sidebar {display:none}
	#content .container:not(.about-container) {width:65%;margin-left:0}
	#content .right-sidebar {width:30%}
	#content .main-container.noside {width:100% !important}
	
}

@media screen and (min-width: 769px) {
	.nav-bottom ul li:hover ul { display: block; }
}

@media screen and (max-width: 768px) {

	.desktoponly {display:none}
	.mobileonly {display:block}
	
	
	#keyservices.prev-scroller .keyservices-holder {display:block}
	#keyservices.prev-scroller .keyservices-holder .ks {display:block;width:100%;height:60px;background-position: 10px 50%;background-size:auto 64%;margin-bottom:5px;}
	#keyservices.prev-scroller .keyservices-holder .ks span {text-align:left;position:relative;top:inherit;padding-left:20%;box-sizing:border-box;display:table-cell;vertical-align:middle;width:100%}
	#keyservices.prev-scroller .keyservices-holder .ks a {display:table;height:100%;padding-top:2px}
	#keyservices.prev-scroller .keyservices-holder .ks a svg {left:3%;bottom:12px;margin-left:0;width:12%;max-height:50%}
	.sectiontitle {font-size:24px;line-height:28px;margin-bottom:30px}
	.sectiontitle::before {content:'';display:none}
	.sectiontitle::after {content:'★★★';font-size:14px;line-height:28px;display:block;padding-top:10px}
	#keyservices.prev-scroller .keyservices-holder .ks.inv {display:none}
	
	#ataglance .ataglance-tabs-content .tc h6 {width:50%;padding-top:40px;padding-bottom:40px;margin-bottom:0}
	#ataglance .ataglance-tabs-content .tc h6:nth-child(3){border-left:none}
	#ataglance .ataglance-tabs-content .tc h6:first-child,
	#ataglance .ataglance-tabs-content .tc h6:nth-child(2){border-bottom:1px solid #d8d8d8;}
	
	#ataglance .ataglance-tabs-mobile {position:relative;z-index:9}
	#ataglance .ataglance-tabs {display:none;background:#939393;border-bottom:none;text-align:left;position:absolute;top:43px;left:0;z-index:8}
	#ataglance .ataglance-tabs.show {display:block}
	#ataglance .ataglance-tabs li {display:block;float:none;width:100%;box-sizing:border-box;text-align:left;color:#fff}
	#ataglance .ataglance-tabs li a {display:block;color:#fff;width:100%;box-sizing:border-box;text-align:left;padding:15px 25px 10px;border-bottom:1px solid #bbb}
	#ataglance .ataglance-tabs li a.selected {color:#fff}
	#ataglance .ataglance-tabs li a.selected:after {border-bottom:none}
	#ataglance .ataglance-tabs li a:hover {background:#888;color:#fff}
	
	#timeline-tabs .ataglance-tabs {top:109px;}
	
	#footerform .gform_body {padding:0 10%}
	#footerform ul li {width:100%;display:block}
	#footerform ul li input {width:100%}
	#footerform .gform_footer {position:relative;width:100%;text-align:center;padding:0 10%;box-sizing:border-box}
	#footerform {height:auto;background-size:cover;}
	
	#keyservices.prev-scroller .content-contain {position:relative;z-index:5;height:475px;overflow-y:hidden}
		#keyservices.prev-scroller .content-contain.show {overflow-y: visible;height:100%}
		#keyservices.prev-scroller .content-contain.show .service-mobile-btn {display:none}
	#keyservices.prev-scroller .content-contain .service-mobile-btn {width:calc(100% - 40px);height:200px;position:absolute;bottom:0;box-sizing:border-box;

background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	}
	#keyservices.prev-scroller .content-contain .service-mobile-btn .mainbuttons {position:absolute;bottom:20px;text-align: center;width:100%;box-sizing:border-box}
	#keyservices.prev-scroller .content-contain .service-mobile-btn .mainbuttons a {color:#fff;display:block;width:100%;box-sizing:border-box}
	
	#main-nav {height:90px}
	.nav-top {height:32px;padding-top:1px;box-sizing:border-box}
	.nav-bottom .nav-container {text-align:right}
	#logo {width:120px;left:20px;top:0px}
	#logo a {width:110px;height:120px;background-size: contain}
	.nav-bottom .nav-container .open-menu {font-size:34px;line-height:60px;display:inline-block;width:36px;height:60px;color:#003c72;font-family:'SourceSansProBlack';text-align:center}
	.mobile .nav-bottom .nav-container .open-menu {font-size:26px;padding-top:2px;box-sizing:border-box}
	.nav-bottom .nav-container .open-menu:hover {color:#b89669}
	.nav-bottom.open .nav-container .open-menu {color:#b89669;}
	.gecko .nav-bottom.open .nav-container .open-menu {line-height:68px}
	.mobile .nav-bottom.open .nav-container .open-menu {line-height: 56px}
	.nav-bottom.open .nav-container.desktoponly {display:block;position:relative}
	#menu-main-menu {position:absolute;width:100%;left:0;top:58px;border-top:35px solid #003c72;padding-top:0}
	#menu-main-menu li {display:block;width:100%;text-align:left;position:relative}
	#menu-main-menu li a {display:block;width:100%;text-align:left;background:#003c72;color:#fff;padding:18px 20px !important;box-sizing:border-box;border-bottom:1px solid #1b5a92;letter-spacing:2px;font-size:15px}
	#menu-main-menu li a:hover {background:#05294b}
	#menu-main-menu li a:active {background:#b89669}
	#menu-main-menu li ul li a {background:#05294b;border-bottom:1px solid #143f66;color:#d0d6dd;font-family:'SourceSansProRegular', Arial, Helvetica, "Helvetica Neue", sans-serif;padding:18px 0 !important}
	.nav-bottom ul li ul { position: relative ; background: #05294b; border:none; border-top: none; -webkit-box-shadow: 0px 12px 13px rgba(0, 0, 0, 0); -moz-box-shadow: 0px 12px 13px rgba(0, 0, 0, 0); box-shadow:  0px 12px 13px rgba(0, 0, 0, 0); left:0; top: 0px; display: none; z-index: 8;width:100%;border-top:none;padding:0 20px;box-sizing:border-box}
	.nav-bottom ul li ul:before {content:'';display:none;}
	#menu-main-menu > li.menu-item-has-children > a:after {content:'‹';transform: rotate(-90deg);-webkit-transform: rotate(-90deg);-moz-transform: rotate(-90deg);-ms-transform: rotate(-90deg);-o-transform: rotate(-90deg);font: 30px 'SourceSansProBlack', Arial, Helvetica, "Helvetica Neue", sans-serif;position:absolute;right:35px;top:14px;font-weight: bolder}
	#menu-main-menu > li.menu-item-has-children.mopen > a:after {content:'‹';transform: rotate(90deg);-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);-ms-transform: rotate(90deg);-o-transform: rotate(90deg);right:30px;}
	#menu-main-menu > li.menu-item-has-children > a:hover+ul {}
	#menu-main-menu > li.menu-item-has-children.mopen > a {background:#b89669;color:#fff !important}
	#menu-main-menu li ul li a:hover {color:#b89669}
	#menu-main-menu > li.menu-item-has-children.mopen ul {display:block}
	.nav-bottom ul#menu-main-menu > li.mobileonly {display:block}
	
	.footer-section {position:relative;padding-top:90px}
	.footer-section .logo-section {position:absolute;top:20px;width:100%;left:0;text-align:center;float:none}
	.footer-section .logo-section span {width:70px;height:70px;background-size:contain;display:inline}
	.footer-section .logo-section span svg, .footer-section .logo-section span img {width:70px;height:70px;}
	.footer-section .address-section {text-align:center;width:100%;float:none;margin:10px 0}
	.footer-section .address-section .address {text-align:center;width:100%;float:none;display:block;margin-bottom:10px}
	.footer-section .address-section .address p {float:none;width:100%}
	.footer-section .slogan {text-align:center;width:100%;float:none;display:block;padding:0 20px;box-sizing:border-box}
	#footer .copyright {text-align:center;width:100%;float:none;display:block;padding:0 20px;box-sizing:border-box;font: 13px 'SourceSansProSemiBold', Arial, Helvetica, "Helvetica Neue", sans-serif;margin-top:20px}
	#footer .designby {text-align:center;width:100%;float:none;display:block;padding:0 20px;box-sizing:border-box;margin-top:10px;padding-bottom:20px}
	
	.links {display:none}
	.social-icons {padding-top:4px}
	
	#happenings .tweetboxes .twbox {min-height:auto}
	#happenings .happenings-holder-left .tweetboxes .twbox:nth-child(even) {background:#00294d}
	#happenings .happenings-holder-left .tweetboxes .twbox:nth-child(odd) {background:#003c75}
	#happenings .happenings-holder-left, #happenings .happenings-holder-right {float:none;width:100%}
	#happenings .happenings-holder-left {margin-bottom:30px}
	
	#content .container {width:100% !important;float:none}
	#content .right-sidebar {width:100% !important;float:none;margin:0 0 50px}
	
	#content .container .img-holder img {max-width:100%;width:100%;height:auto}
	#content .container .site-content img {max-width:100%;height:auto}
	
	table.responsive-table thead {border: none;clip: rect(0 0 0 0);height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute;width: 1px;}
	table.responsive-table tr {border-bottom: 3px solid #e1e1e1;display: block;margin-bottom: .625em;}
	table.responsive-table td {border-bottom: 1px solid #e1e1e1;display: block;font-size: 14px;text-align: right;width:100%}
	table.responsive-table td:before {content: attr(data-label);float: left;font-family:'SourceSansProSemiBold';text-transform: uppercase;}
	table.responsive-table td:last-child {border-bottom: 0;text-align:left;padding-bottom: 15px}
	table.responsive-table td:last-child:before {content: attr(data-label);float: none;display:block;text-transform: uppercase;margin-bottom:8px;font-family:'SourceSansProSemiBold'}
	
	#footerform .gform_footer button {width:100%}
	
	#ataglance .ataglance-tabs-content {padding-top:20px}
	.social-icons {padding-top:2px;vertical-align:top;margin-right:10px}
	.social-icons ul li {margin:0 4px}
	.social-icons ul li a:before {font-size:24px;top:0px;line-height:22px}
	
	.page-template-template-timeline #content-holder {padding-top:0px !important}
	
	.searchbox {display:inline-block;float:none;top:1px;width:90px;height:24px;margin-left:0px}
	.searchbox input[type="text"] {width:60px;color:#fff}
	.searchbox input[type="submit"] {width:12px;overflow:hidden;display:block;padding:0}
	
	.top-banner .banner-info {width:100%;box-sizing:border-box;}
	#research .goal-list .goal {width:47.5%;margin-left:0;}
	#research .goal-list .goal+.goal {margin-left:0;}
	#research .goal-list .goal:nth-child(3n+1) {margin-left:0;}
	#research .goal-list .goal:nth-child(even) {margin-left:5%;}
	#research .categories .category-list .category {height: auto;width:100%;}
	#research .featured .featured-list .feature,
	#research.search-page .featured .featured-list .feature {width:100%;padding:10px 0;}
	#research:not(.search-page) .featured .featured-list .feature + .feature,
	#research.search-page .featured .featured-list .feature + .feature {border-left:none;width:100%;padding:10px 0;margin-top:20px;}
	.search-research .colored-box #research-search {flex-wrap:wrap;}
	.search-research .colored-box #research-search .option {width:48%;}
	.search-research .colored-box #research-search #keyword {margin-top:20px;}
	.research-detail .site-content {display:block;}
	.research-detail .site-content .main-column {width:100%;}
	.research-detail .site-content .side-column {width:100%;margin-top:30px;}
	
}

@media screen and (max-width: 600px) {
	
	.content-contain .mainbuttons a {width:100%;display:block;box-sizing:border-box}
	#upcomingevents .upcomingevents-holder .upcomevent {width:100%;float:none}
	#upcomingevents .upcomingevents-holder .upcomevent:first-child {float:none;margin-bottom:20px}
	#upcomingevents .content-contain .mainbuttons {margin:20px 0 0}
	
	.banner-container .banner-text {padding:160px 0 20px}
	.banner-container .banner-text h4 {font-size:20px;line-height:24px;width:100%}
	
	.game-block { width: 48%; display: inline-block; margin: 0 4% 28px 0; vertical-align: top; }
	.game-block img {display:block;width:100%;height:auto}
	.game-container .game-block:nth-child(3n) {margin-right:4%}
	.game-container .game-block:nth-child(even) {margin-right:0}
	
	.blog-new #newsannouncements .newsannouncements-holder .na {width:100%}
	
	#research .gform_page_fields > .gform_fields > li.gfield, #research .gform_page_fields > .second > li.gfield {width:100% !important;}
	#research .gform_page_fields > .gform_fields, #research .gform_page_fields > .second {display:block !important;}
	#research .gform_page_fields > ul:not(.gfield_checkbox) > li {padding-bottom:25px;}
	.research-detail .colored-box .meta {display:block;}
	.research-detail .colored-box .meta li {width:100%;padding:6px 0;}
	.research-detail .colored-box {margin-bottom: 40px;padding: 20px 25px;}
	.single-research #content {padding:40px 20px 40px}


}

@media screen and (max-width: 480px) {

	#ataglance .ataglance-tabs-content .tc h6 {width:100%;border-top:1px solid #d8d8d8;border-left:none !important;border-bottom:none !important}
	#ataglance .ataglance-tabs-content .tc h6:first-child {border-top:none}
	#footerform .gform_body, #footerform .gform_footer {padding:0}

	#upcomingevents .upcomingevents-holder .upcomevent .edate {background:#be9563;width:60px;height:70px;border-bottom:4px solid #003c75;font-size:16px;color:#fff;text-align:center;float:right;text-transform:uppercase;padding-top:10px;box-sizing:border-box;font-family:'SourceSansProSemiBold'}
	#upcomingevents .upcomingevents-holder .upcomevent .edate b {font-size:40px;color:#fff;display:block;line-height:40px}
	#upcomingevents .upcomingevents-holder .upcomevent .econtent {padding-right:80px}
	
	.gform_wrapper form .gform_body ul li {width:100% !important;float:none !important;margin-right:0 !important}
	.main-container .gform_wrapper textarea {width:100% !important}
	
	#happenings .sectiontitle span:before {font-size: 32px;line-height: 32px;}
	
	.game-block { width: 100%; display: inline-block; margin: 0 0 28px 0; vertical-align: top; }
	.game-block img {display:block;width:100%;height:auto}
	.game-container .game-block:nth-child(4n) {margin-right:0}
	.game-container .game-block:nth-child(3n) {margin-right:0}
	.game-container .game-block:nth-child(even) {margin-right:0}
	
	.about-banner-wrapper .data {width:100vw;box-sizing:border-box;padding-left:30px;padding-right:30px}
	.about-container .heading {background:none;text-align:center}
	.about-container .heading .title {font:18px/24px CrimsonRoman, Georgia, Times, "Times New Roman", serif}
	
	#research .goal-list .goal {width:100%;margin-left:0;}
	#research .goal-list .goal+.goal {margin-left:0;}
	#research .goal-list .goal:nth-child(3n+1) {margin-left:0;}
	#research .goal-list .goal:nth-child(even) {margin-left:0;}
	.search-research .colored-box #research-search .option {width:100%;margin-top:20px;}
	.top-banner .banner-info h2 {font-size:28px;line-height:30px;}

}


